.carousel-indicators li {
    width: 10px;
    height: 10px;
    border-radius: 100%;
}

.new_html_code {
    width: 100%;
    overflow: hidden;
    display: block;
    background: #56c3eb;
    text-align: center;
    color: white;
}

.test {
    background-color: yellow;
}

@media all and (min-width: 360px) {
    .navbar .nav-item .dropdown-menu {
        display: none;
    }
    .navbar .nav-item:hover .nav-link {
        color: black;
    }
    .navbar .nav-item:hover .dropdown-menu {
        display: block;
    }
    .navbar .nav-item .dropdown-menu {
        margin-top: 0;
    }
}